@charset "Shift_JIS";

/* ボディ */
body {
    margin: 0;
    /* スペース */
    padding: 10;
    /* 余白 */
    font-size: 93.75%;
    /* 文字サイズ */
    line-height: 1.3;
    /* 行の高さ */
    font-weight: normal;

    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue, "Segoe UI", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-feature-settings: "palt"1;

}

/* Windows 用 Medium 指定の游ゴシック */
@font-face {
    font-family: "Yu Gothic M";
    src: local("Yu Gothic Medium");
}

/* font-weight: bold の時は通常どおり Bold 書体を使わせる */
@font-face {
    font-family: "Yu Gothic M";
    src: local("Yu Gothic Bold");
    font-weight: bold;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {

    /* ボディ */
    body {
        font-size: 100%;
        /* 文字サイズ */
    }
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.header {
    width: 1200px;
    margin: 0 auto 0 auto;
    text-align: center;
    padding: 0;
    /* 上下左右の余白を0にしておく */
}

.container {
    width: 1200px;
    margin: 0 auto;
    text-align: left;
    padding: 0;
    /* 上下左右の余白を0にしておく */
}

.wrapper {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
    padding: 0;
    /* 上下左右の余白を0にしておく */
}

.footer {
    width: 1200px;
    margin: 0 auto 0 auto;
    text-align: center;
    padding: 0;
    /* 上下左右の余白を0にしておく */
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .header {
        width: auto;
        padding: 0 0 0 0px;
        /* 左右の余白 */
    }

    .container {
        width: auto;
        padding: 0 0px;
        /* 左右の余白 */
    }

    .wrapper {
        width: auto;
        padding: 0 0px;
        /* 左右の余白 */
    }

    .footer {

        display: none;
        /*  width: auto;
        padding: 0 0px;*/
        /* 左右の余白 */
    }
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.giin {
    width: 780px;
    padding: 5 10px;
    /* 上下左右に20pxの余白 */
    border: 0px solid;
    /* 枠線 */
}

.lt {
    width: 200px;
    border: 0px solid;
    font-feature-settings: "pwid";
}

.rt {
    width: 200px;
    border: 0px solid;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .giin {
        width: auto;
        padding: 0px;
        /* 余白 */
        border: none;
        /* 枠線 */
    }

    .lt {
        width: auto;
    }

    .rt {
        width: auto;
    }
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */

.wrapper {
    float: left;
    /* 右に寄せる */
}


.lt {
    float: left;
    /* 右に寄せる */
}

.giin {
    float: right;
    /* 左に寄せる */
}

.rt {
    float: left;
    /* 右に寄せる */
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .giin {
        float: left;
        /* floatを無効する */
    }

    .rt {
        float: none;
        /* floatを無効する */
    }

    .lt {
        float: right;
        /* floatを無効する */
    }
}


/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .lt {
        display: none;
        /* floatを無効する */
    }

    .rt {
        display: block;
        /* floatを無効する */
    }

    .footer {
        display: none;
        /* floatを無効する */
    }
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.wrapper {
    overflow: hidden;
    /* floatを解除する */
}

.container {
    overflow: normal;
    /* floatを解除する */
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.mn3 {
    font-size: 100%;
    font-family: MeiryoKe_Gothic, "Ricty Diminished", "Osaka−等幅", "Osaka-等幅", Osaka-mono, "Courier New", "Lucida Console", Menlo, Monaco, Consolas, Courier, "ＭＳ ゴシック", "MS Gothic", monospace;
    line-height: 130%;
    font-feature-settings: "pwid";
}

table.tab1 {
    font-size: 90%;
    line-height: 120%;
    width: 100%;
}

.mm8 {
    font-size: 100%;
    line-height: 90%;
    font-feature-settings: "palt"1;
}

.mn {
    font-size: 100%;
    line-height: 100%;
    font-family: MeiryoKe_Gothic, "Ricty Diminished", "Osaka−等幅", "Osaka-等幅", Osaka-mono, "Courier New", "Lucida Console", Menlo, Monaco, Consolas, Courier, "ＭＳ ゴシック", "MS Gothic", monospace;
    font-feature-settings: "pwid";
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .mn3 {
        font-size: 90%;
        font-family: MeiryoKe_Gothic, "Ricty Diminished", "Osaka−等幅", "Osaka-等幅", Osaka-mono, "Courier New", "Lucida Console", Menlo, Monaco, Consolas, Courier, "ＭＳ ゴシック", "MS Gothic", monospace;
        line-height: 130%;
    }

    .mm8 {
        font-size: 78%;
        line-height: 90%;
    }

    .mn {
        font-size: 90%;
        font-family: MeiryoKe_Gothic, "Ricty Diminished", "Osaka−等幅", "Osaka-等幅", Osaka-mono, "Courier New", "Lucida Console", Menlo, Monaco, Consolas, Courier, "ＭＳ ゴシック", "MS Gothic", monospace;
    }
}



td.nam {
    white-space: nowrap;
}

td.kas {
    border-bottom: 1px #d0d0ff solid;
}

td.kas2 {
    border-bottom: 1px #d0d0ff solid;
    white-space: nowrap;
}

.m2 {
    font-size: 100%;
    line-height: 100%;
    font-feature-settings: "pwid";
}

.p2 {
    font-size: 90%;
    line-height: 120%;
}


.m3 {
    font-size: 95%;
    line-height: 110%;
}

.m4 {
    font-size: 250%;
    line-height: 110%;
}

.m5 {
    font-size: 90%;
    line-height: 110%;
}


/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .p2 {
        font-size: 90%;
        line-height: 110%;
    }

    .m5 {
        font-size: 87%;
    }
}

.m6 {
    font-size: 90%;
    line-height: 120%;
}

.m7 {
    font-size: 100%;
    line-height: 110%;
    vertical-align: top;
}

.m9 {
    font-size: 90%;
    line-height: 150%;
}

.m10 {
    font-size: 85%;
    line-height: 1.8;
}

.m11 {
    font-size: 90%;
    line-height: 90%;
}

.mn2 {
    font-size: 100%;
    font-family: MeiryoKe_Gothic, "Ricty Diminished", "Osaka−等幅", "Osaka-等幅", Osaka-mono, "ＭＳ ゴシック", "MS Gothic", "Courier New", Courier, Monaco, Menlo, Consolas, "Lucida Console", monospace;
    font-feature-settings: "pwid";
}

.tp1 {
    font-size: 360%;
    font-family: Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Ryumin Regular KL", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 170%;
    font-feature-settings: "palt"1;
}


.tp2 {
    font-size: 200%;
    font-family: Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Ryumin Regular KL", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 150%;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .tp1 {
        font-size: 270%;
        font-family: Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "Ryumin Regular KL", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
        line-height: 150%;
    }

    .tp2 {
        font-size: 180%;
        font-family: Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "Ryumin Regular KL", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
        line-height: 140%;
    }
}

.grd1 {
    height: 1px;
    border: 0;
    background-image: linear-gradient(90deg,
            #e3f1ff,
            #2772bc 50%,
            #e3f1ff 100%);
}


.hrt {
    height: 1px;
    border: 0;
    background-color: #2772bc;
}

.m1 {
    font-family: MeiryoKe_Gothic, "Ricty Diminished", "Osaka−等幅", "Osaka-等幅", Osaka-mono, "Courier New", "Lucida Console", Menlo, Monaco, Consolas, Courier, "ＭＳ ゴシック", "MS Gothic", monospace;
    font-size: 100%;
    line-height: 120%;
}

.sfcolor {
    font-size: 86%;
    color: #ed7725;
}

.gkcolor {
    font-size: 86%;
    color: #409b40;
}

.mkcolor {
    font-size: 90%;
    color: #91256c;
}

.fkcolor {
    font-size: 90%;
    color: #ce3849;
}

.hkcolor {
    font-size: 90%;
    color: #18d318;
}

.chiho {
    margin: 5px;
    padding: 5px;
    border-width: 1px 1px 1px 1px;
    border-color: #404040;
    vertical-align: top;
    width: 55em;
}

.lt {
    background-color: #FFFFFF;
    vertical-align: top;
    font-size: 90%;
    line-height: 140%;
    white-space: nowrap;
}

.ltt {
    font-weight: 900;
}

p.hh {
    font-size: 90%;
    line-height: 1.1;
    padding-left: 1em;
    text-indent: -1em;
}

p.ap1 {
    font-size: 85%;
    line-height: 1.1;
    padding-left: 1em;
    text-indent: -1em;
    width: 95%;
}

p.ss {
    font-size: 90%;
    line-height: 110%;
}

b.ss1 {
    font-size: 100%;
    line-height: 120%;
}

p.hb {
    text-indent: 1em;
}

.ct1 {
    font-size: 90%;
    padding: 6px;
    background-color: #d2e5ff;
    border: 1px solid #2772bc;
    margin: 0 auto 0;
    border-radius: 2px;
    width: 75%;
    text-align: center;
}


p.indent1 {
    font-size: 85%;
    line-height: 1.2;
    padding-left: 1em;
    text-indent: -1em;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
    width: 90%;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    p.indent1 {
        width: auto;
        padding-left: 0em;
        text-indent: 0em;
    }

    p.ap1 {
        font-size: 85%;
        width: 100%;
        line-height: 100%;
    }

    p.hb {
        font-size: 95%;
        width: 97%;
    }

    .ct1 {
        padding: 3px;
        width: auto;
        line-height: 130%;
    }
}


p.indent2 {
    font-size: 90%;
    line-height: 1.5;
    padding-left: 1em;
    text-indent: 1em;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

a:link {
    color: #0066CC;
    text-decoration: none;
}

a:visited {
    color: #45A0FF;
    text-decoration: none;
}

a:hover {
    background-color: #e0f0ff;
}

a {
    color: #425BEC;
    text-decoration: none;
    font-family: inherit;
}

h1 {
    font-family: "Times New Roman", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", Georgia, "Ryumin Regular KL", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 100%;
    font-size: 180%;
    font-weight: bold;
}

h2 {
    font-size: 150%;
    font-weight: normal;
    padding: 0px 0px 0px 3px;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    border-color: #2772bc;
    width: 100%;
    color: #353535;
}

h3 {
    font-size: 110%;
    border-style: solid;
    padding: 0px 2px 2px 5px;
    border-width: 0px 0px 0px 3px;
    /* display:inline-block; */
    border-color: #2772bc;
    color: #353535;
}

h4 {
    font-size: 110%;
    line-height: 1em;
    font-style: normal;
    margin-bottom: 0;
    color: #505050;
}

h5 {
    font-size: 130%;
    line-height: 110%;
    font-style: normal;
    padding: 0px 0px 3px 3px;
    border-style: dashed;
    border-width: 0px 0px 2px 0px;
    border-color: #2772bc;
    margin-top: 1.5em;
    margin-bottom: 1em;
    color: #353535;
}




.mt {

    background-color: white;
    margin: 0 auto;
    vertical-align: top;
}

.ta1 {
    background-color: white;

    vertical-align: top;
    text-align: center;
}

.t1 {
    background-color: white;
    display: inline-block;
    vertical-align: top;
    margin: 0.5em;
}

.ta2 {
    background-color: white;

    vertical-align: top;
    text-align: center;
    font-size: 100%;
}

.t2 {
    background-color: white;
    display: inline-block;
    vertical-align: top;
    margin: 0.5em;
    text-align: right;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .t2 {
        background-color: white;
        display: inline-block;
        line-height: 1.8em;
        vertical-align: top;
        margin: 0em;
        font-size: 95%;
    }

    h1 {
        font-size: 140%;
    }

    h2 {
        font-size: 120%;
    }

    h5 {
        font-size: 120%;
    }
}

.t2s {
    background-color: white;
    display: inline-block;
    vertical-align: top;
}

.ttc1 {
    vertical-align: top;
    display: inline-block;
    width: 6.5em;
    text-align: right;

}

.hc7 {
    display: none;
}




.ex1 {
    display: none;
}

.ex2 {
    display: inline-block;
}

.ex3 {
    display: none;
}

.ex4 {
    display: inline-block;
    width: 70%;
    padding: 10;
    vertical-align: top;
}

.ex5 {
    display: inline-block;
    width: auto;
    padding: 5;
}


/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {

    .hc7 {
        display: inline-block;
    }

    .ex1 {
        display: block;
        color: red;
    }

    .ex2 {
        display: none;
    }

    .ex3 {
        display: block;
    }

    .ex4 {
        display: block;
    width: auto;
        text-align: left;
    }
    
    .ex5 {
        margin-left: auto;
        margin-right: auto;
        width: 30%;
        display: block;
    }


}


.fb_iframe_widget > span {
    vertical-align: baseline !important;
}

.fb-like > div {
    vertical-align: baseline !important;
}

.search {
    width: 100%;
    max-width: 17em;
    margin-left: auto;
    min-height: 34px;
}

.gcse-searchbox-only {
    display: block;
    min-height: 34px;
}

.adsbygoogle {
    min-height: 120px;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .search {
        max-width: 13em;
        margin-left: auto;
        min-height: 35px;
    }

    .adsbygoogle {
        min-height: 100px;
    }
}
